
  body {
    margin:0px;
    background-color:rgb(230, 230, 154);
  }
  
  .icones{
    cursor: pointer;
	display: block;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
  } 
  
  #aparelhos {
	margin-left:0px;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	width:100px;
	height:100%;
	background: linear-gradient(rgb(206, 169, 55), rgb(230, 230, 154));
	float:left;
  }
   
  #conteudo {
 	margin-top:25px; 
	overflow:hidden;
  }

  #aparelho {
    margin-top:10px;
    margin-left:auto;
	margin-right:auto;
	width:470px;
	height:620px;
	background-image:url("../imagens/nexus_5_v.png");
	background-repeat:no-repeat;
  }
  
  #tela {
  	margin-top:70px;
	margin-left:24px;
  	width:274px;
	height:450px;
	border: none;

  }
  
  #headerTemplate {
	background-color: rgb(206, 169, 55);
	padding-top: 6px;
	padding-bottom: 5px;
	position:fixed;
	top:0;
	width:100%;
  } 

  #titulo{
		display: inline-block;
    font-family:Arial, Helvetica, Sans-serif;
	  font-size: 12px;
    color: rgb(255, 255, 255);
    margin-left: 160px;
	text-shadow: none;
    font-weight: normal;
  }

  #linkdocs {
		display: inline-block;
		font-family:Arial, Helvetica, Sans-serif;
	  font-size: 12px;
		float:right;
		margin-right: 20px;
		text-shadow: none;
		color: rgb(255, 255, 255);
    font-weight: normal;
	}
	
	#linkdocs a {
		color: rgb(255, 255, 255) !important;
        font-weight: normal;
	}

  #docs{ display: none; 
		width: 100%; 
		height: 100%
	}

  #iframe{ 
		width: 100%;
		height: 100%;
		border: none;
	}
  